.headerBtn {
  background-color: var(--color-secondary-blue);
  color: var(--color-primary-white);
  font-weight: 500;
  border: none;
  padding: 10px;
  cursor: pointer;
}

.headerSearch {
  height: 30px;
  background-color: var(--color-primary-white);
  border: 3px solid var(--color-primary-gold, #febb02);
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 10px 0px;
  border-radius: 5px;
  position: absolute;
  bottom: -25px;
  width: 100%;
  max-width: 1024px;
}

.headerSearchItem {
  display: flex;
  align-items: center;
  gap: 10px;
}
